builddir = /build
pkgbuild_sha256sum = a2399db53db31e1ca5467a73c3af072c0177d3a812ed7d03943e4264f5a89b26
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
